@charset "utf-8";

body {
    overflow-x: hidden;
}


/* banner */

.banner {
    width: 100%;
    position: relative;
}

.banner a {
    display: block;
}

.banner>img {
    display: block;
    width: 100%;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}

.banner .slick-slide a img {
    display: block;
    width: 100%;
    position: relative;
    z-index: 7;
    transition: all 8s;
}

.banner .slick-slide a p {
    position: absolute;
    width: 100%;
    left: 50%;
    max-width: 1300px;
    transform: translateX(-50%);
    font-size: 30px;
    bottom: 40px;
    color: #fff;
    z-index: 9;
}

.banner .slick-dots {
    font-size: 0;
    text-align: center;
    bottom: .3rem;
}

.banner .slick-dots li {
    display: inline-block;
    border-radius: 50%;
    margin: 0 .06rem;
    transition: all 0.3s;
    vertical-align: middle;
    width: 0.1rem;
    height: 0.1rem;
    background-color: #ffffff;
    opacity: 0.5;
}

@keyframes cilcle {
    0% {
        transform: rotateZ(0);
    }

    100% {
        transform: rotateZ(360deg);
    }
}

.banner .slick-dots li button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 1);
    margin: 0;
    padding: 0;
    display: none;
}

.banner .slick-dots li.slick-active {
    width: 0.3rem;
    height: 0.1rem;
    border-radius: 0.04rem;
    opacity: 1;
}

.banner .slick-dots li.slick-active button {
    background: #fff;
}

.section1 {
    padding-top: .35rem;
    background: url(../images/s1-bj.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
}



.s1-switch {
    position: relative;
    margin-top: 20px;
}

.s1-switch>div {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    opacity: 0;
    z-index: -9;
    transition: all 0.5s;
}

.s1-switch>div.on {
    position: relative;
    z-index: 9;
    opacity: 1;
}


.s1-c {
    display: flex;
    justify-content: space-between;
}

.s1-l {
    float: left;
    width: 6.81rem;
    position: relative;

}


.s1-l ul li a {
    display: block;
    position: relative;
}

.s1-l ul li a .pic {
    padding-top: 64.5%;
}

.s1-l ul li a:hover .s1-info>h3 {
    color: #2e467c;
    font-weight: 600;
}

.s1-info {
    padding: .35rem .6rem .35rem .4rem;
    transition: all 0.3s;
    margin-right: .53rem;
    background: #fff url(../images/s1-linfo-line.png) no-repeat;
    background-position: left center;
}

/* .s1-info::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.03rem;
	height: 1.03rem;
	background-image: linear-gradient(180deg, 
		#2e467c 0%, 
		#2e467c 100%);
	border-radius: 0.02rem 0.02rem 0rem 0rem;
	opacity: 0.5;
} */

.s1-info>h3 {
    line-height: .3rem;
    overflow: hidden;
    color: #333333;
    transition: all 0.3s;
    font-size: 0.2rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 600;
}

.s1-info>p {
    font-weight: normal;
    overflow: hidden;
    color: #666666;
    font-size: 0.16rem;
    line-height: .28rem;
    height: .56rem;
    margin-top: .15rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}


.s1-data b {
    display: block;
}

.s1-data span {
    display: block;
}

.s1-l .s1-data {
    display: flex;
    position: absolute;
    left: .22rem;
    top: .22rem;
    height: 0.81rem;
    background-color: rgba(255, 255, 255, .7);
    border-radius: 0.1rem;
    justify-content: center;
    align-items: center;
    width: 0.81rem;
}

.s1-l .s1-data>div {
    text-align: center;
    color: #2e467c;
}

.s1-l .s1-data>div b {
    font-weight: 600;
    line-height: .3rem;
    font-size: 0.3rem;
}

.s1-l .s1-data>div span {
    line-height: .2rem;
    margin-top: .05rem;
    font-size: 0.14rem;
}


.s1-l .slick-arrow {
    width: 0.53rem;
    height: 0.53rem;
    transform: translate(0, 0);
    left: auto;
    top: auto;
}

.s1-l .slick-prev {
    background: url(../images/s1-prev.jpg) no-repeat;
    background-size: 100%;
    right: .53rem;
    bottom: 1.18rem;
}

.s1-l .slick-next {
    background: url(../images/s1-next.jpg) no-repeat;
    background-size: 100%;
    right: 0;
    bottom: 1.18rem;
}


.s1-r {
    flex: 1;
    min-width: 0;
    padding-left: .38rem;
}




.s1-r ul li a {
    display: block;
    border-bottom: 1px dashed #e5e5e5;
    padding: .2rem 0;
    transition: all 0.3s;
}

.s1-r ul li:nth-child(1) a {
    border-top: 1px solid #e5e5e5;
}

.s1-r ul li a .info2-data {
    text-align: center;
    margin-right: .25rem;
    float: left;
    width: 1.06rem;
    padding-left: 8px;
    border-right: 1px solid #eeeeee;
    color: #666666;
    padding: .1rem 0;
}

.s1-r ul li a .info2 {
    min-width: 0;
    overflow: hidden;
}


.s1-r ul li a .info2-data p {
    font-weight: 600;
    line-height: .3rem;
    font-size: 0.3rem;
}

.s1-r ul li a .info2-data div {
    width: 32px;
    height: 1px;
    background: #008d6e;
    opacity: 0.4;
    margin: 5px 0;
    display: none;
}

.s1-r ul li a .info2-data span {
    line-height: .14rem;
    display: block;
    font-size: 0.14rem;
    margin-top: .1rem;
}

.s1-r ul li a .info2-con {
    overflow: hidden;
    padding-right: 20px;
}

.s1-r ul li a .info2-con h3 {
    font-weight: normal;
    line-height: .36rem;
    color: #333333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 0.18rem;
}

.s1-r ul li a .info2-con p {
    line-height: .24rem;
    color: #999999;
    overflow: hidden;
    margin-top: .1rem;
    font-size: 0.16rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.s1-r ul li a:hover {
    box-shadow: -0.01rem 0.02rem 0.18rem 0rem rgba(0, 0, 0, 0.18);
    border-color: transparent;
    background: url(../images/s1-rdata-h.png) no-repeat;
    background-size: auto 100%;
}

.s1-r ul li a:hover .info2-con h3 {
    font-weight: 600;
}

.section2 {
    background: url(../images/s2-bj.jpg) no-repeat;
    background-position: center top;
}

.section2 .wid {
    position: relative;
    padding-top: .45rem;
}

.jz {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
}

.jz a {
    display: block;
    width: 1.77rem;
    height: 0.9rem;
    background: #8b724f url(../images/icon-aixin.png) no-repeat;
    background-position: center center;
    background-size: .52rem;
    text-align: center;
    line-height: .9rem;
    font-size: 0.24rem;
    color: #ffffff;
    transition: all 0.5s;
}

.jz a:hover {
    background: #2e467c url(../images/icon-aixin.png) no-repeat;
    background-position: center center;
}

.section2 .tit-more {
    right: 2rem;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
}

.s2-tit ul {
    display: flex;
    justify-content: space-between;
    margin-top: .25rem;
}

.s2-tit ul li a {
    display: block;
    padding-bottom: .45rem;
    position: relative;
}

.s2-tit ul li a::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    border-width: 0 .19rem .16rem .18rem;
    border-style: solid;
    border-color: transparent;
    opacity: 0;
    transition: all 0.3s;
}

.s2-tit ul li.on a::before {
    border-color: transparent transparent #fff transparent;
    opacity: 1;
}
.s2-tit ul li.on a p{
    font-weight: 600;
    color: #8b724f;
}
.s2-tit ul li a div {
    text-align: center;
    line-height: .65rem;
    height: 0.65rem;
}

.s2-tit ul li a p {
    font-size: 0.18rem;
    line-height: .2rem;
    color: #333333;
    margin-top: .3rem;
    text-align: center;
}

.s2-bd {
    position: relative;
    overflow: hidden;
    box-shadow: -0.04rem 0.07rem 0.13rem 0rem 
    rgba(239, 232, 226, 0.29);
}

.s2-bddef {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    transform: translateY(-100%);
    transition: all 1s;
    z-index: 7;
}

.s2-bddef.on {
    position: relative;
    transform: translateY(0);
    z-index: 9;
}

.s2-bddef img {
    display: block;
    width: 100%;
}

.s2-bd ul {
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(-100%);
    right: 0;
    overflow: hidden;
    z-index: 9;
    box-shadow: -0.04rem 0.07rem 0.13rem 0rem 
    rgba(239, 232, 226, 0.29);
}

.s2-bd ul.on {
    position: relative;
    transform: translateY(0);
    transition: all 1s;
}

.s2-bd ul li {
    position: absolute;
    left: 0;
    right: 0;
    top: -100%;
    z-index: 1;
    display: flex;
    background: #fff;
}

.s2-bd ul li.on {
    position: relative;
    z-index: 9;
    top: 0;
}

.s2-bd ul li .s2-bdl {
    flex: 1;
    padding-right: .23rem;
    padding: .4rem .23rem .2rem .3rem;
}

.s2-bd ul li .s2-bdl h3 {
    font-size: 0.22rem;
    line-height: .22rem;
    border-left: .03rem solid #2d467c;
    color: #333333;
    padding-left: .2rem;
    margin-bottom: .3rem;
}

.s2-bd ul li .s2-bdl p {
    font-size: 0.16rem;
    line-height: .28rem;
    font-stretch: normal;
    color: #666666;
}

.s2-bd ul li .s2-bdl h4 {
    font-weight: 600;
    font-size: 0.16rem;
    line-height: .3rem;
}

.s2-bd ul li .s2-bdr {
    width: 7.01rem;
}

.s2-bd ul li .s2-bdr img {
    display: block;
    width: 100%;
}

.s2-bd-more {
    display: flex;
    justify-content: flex-end;
}

.s2-bd-more a {
    width: 0.97rem;
    height: 0.26rem;
    line-height: .24rem;
    background-color: #ffffff;
    border-radius: 0.08rem;
    border: solid 0.01rem rgba(102, 102, 102, .3);
    font-size: 0.14rem;
    font-weight: normal;
    color: #999999;
    text-align: center;
}

.s2-bd-more a:hover {
    border-color: #2e467c;
    color: #2e467c;
}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {
    .s1-r ul li a .info2-data{
        width: 0.8rem;
    }
    .s1-c{
        display: block;
    }
    .s1-l{
        float: none;
        width: auto;
    }
    .s1-r{
        padding-left: 0;
    }
    .s1-info{
        padding: .2rem .4rem .2rem .2rem;
        margin-right: .35rem;
    }
    .s1-l .slick-next,.s1-l .slick-prev{
        bottom: 1.06rem;
    }
    .s1-l .slick-prev{
        right: .35rem;
    }
    .s1-l .slick-arrow{
        width: 0.35rem;
        height: 0.35rem;
    }
    .s2-tit ul li a div{
        height: 0.45rem;
        line-height: .45rem;
    }
    .s2-bd ul li{
        display: block;
    }
    .s2-bd ul li .s2-bdl{
        padding:.25rem .15rem;
    }
    .s2-bd ul li .s2-bdr{
        width: auto;
    }
    .jz a{
        width: 1.2rem;
        height: 0.6rem;
        line-height: .6rem;
        font-size: .18rem;
    }
    .section2 .tit-more{
        right: 1.1rem;
    }
    .section2 .wid{
        padding-top: .25rem;
    }
}

@media screen and (max-width: 768px) {
    .s2-tit ul{
        flex-wrap: wrap;
    }
    .s2-tit ul li{
        width: 33.33%;
    }
    .s2-tit ul li a{
        padding-bottom: .2rem;
    }
    .s2-tit ul li a p{
        margin-top: .1rem;
    }
    .s2-tit ul li a::before{
       
        content: none;
    }
}

@media screen and (max-height: 640px) {}

@media screen and (max-width: 480px) {
    .s2-tit ul li a div {
        height: 0.35rem;
        line-height: .35rem;
    }
.s2-bd ul li .s2-bdl h3 { font-size: 0.2rem;line-height: .26rem;}


}


@media screen and (max-height: 900px) {}